% kpod(8) # kpod-version - Simple tool to view version information
% Dan Walsh
% SEPTEMBER 2016
# NAME
kpod-version - Display the KPOD Version Information

# SYNOPSIS
**kpod version**
[**--help**|**-h**]

# DESCRIPTION
Shows the the following information: Version, Go Version, Git Commit, Build Time,
OS, and Architecture.

**kpod [GLOBAL OPTIONS]**

**kpod [GLOBAL OPTIONS] version [OPTIONS]**

# GLOBAL OPTIONS

**--help, -h**
  Print usage statement

# COMMANDS

## version
Display the KPOD Version Information

# SEE ALSO
kpod(1), crio(8), crio.conf(5)

# HISTORY
Dec 2016, Originally compiled by Dan Walsh <dwalsh@redhat.com>
